/** Shopify CDN: Minification failed

Line 145:2 Unexpected "@"

**/
 .image_with_text_inner {
    display: flex;
    justify-content: space-between;
    border-radius: var(--border-radius);
    overflow: hidden;
  }

  .image_with_text_inner.content-align-left {
    flex-direction: row;
  }

  .image_with_text_inner.content-align-right {
    flex-direction: row-reverse;
  }
.wide_layout .image-with-text_wrapper_inner {
    max-width: var(--width);
}
.content-align-right .image-with-text_wrapper_inner {
    margin: 0 auto;
    margin-right: 0;
}
  .image-with-textimg_wrapper {
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
    display: flex;
  }

  .image-with-text_wrapper {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 5rem;
    display: flex;
    align-items: center;
  }
  .image-with-text_wrapper {
    background: var(--secondary-bg-color);
    text-align: var(--text-align);
  }
  .image-with-text p:last-child {
    margin: 0;
  }
  .image-with-text_wrapper_inner {
      display: flex;
      flex-direction: column;
      gap: 1.2rem;
  }
  .image-with-text {
      padding: 0.5rem 0;
  }
  .image-with-text_wrapper_inner .section_heading,
  .image-with-text_wrapper_inner .sub_head {
    line-height: 1.2;
  }
  .image_with_text_inner .ratio {
    border-radius: var(--border-radius) 0 0 var(--border-radius);
    overflow: hidden;
  }

  .image_with_text_inner.content-align-right .ratio {
    border-radius: 0 var(--border-radius) var(--border-radius) 0 ;  
  }
  .image-with-textbtn {
    margin: 3rem 0 0;
  }

  .image-with-textimg_wrapper.triple_img {
    flex-direction: column;
    gap: 1rem;
  }

  .image-with-textupper_imgs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }


  .image-with-textimg_wrapper.triple_img img {
    max-height: 39.5rem;
  }

  .image-with-textimg_wrapper.double_img img {
    width: 50%;
    height: 100%;
    flex: 1 0 50%;
  }

  .image-with-textimg_wrapper.double_img img:first-child {
    position: relative;
    z-index: 1;
    margin-top: 4.5rem;
  }

  .image-with-textimg_wrapper.double_img img:last-child {
    position: relative;
    margin-inline-end: 4.5rem;
    transform: translate(-4.5rem);
    z-index: 0;
  }
  .parallex_enabled .image-with-textimg_wrapper img {
      transform: scale(1.5) translateY(var(--transformY-primary));
  }
  /* MEDIA QUERIES */
  @media screen and (max-width: 1250px) {
    .image-with-text_wrapper {
      padding-inline: 2rem;
    }
  }

  @media screen and (max-width: 989px) {
    .image_with_text_inner .ratio {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    }
    .image_with_text_inner.content-align-right .ratio {
     border-radius: var(--border-radius) var(--border-radius) 0 0;
  }
    .image_with_text_inner {
      flex-direction: column !important;
    }
    .image-with-text-wrapper {
      background: var(--secondary-bg-color);
    }

    .image-with-textimg_wrapper,
    .image-with-text_wrapper {
      flex: 0 0 100%;
      max-width: 100%;
    }

    .image-with-text_wrapper {
      padding: 3rem 0;
    }
    .wide_layout .image-with-text_wrapper {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
  }

  @